#block-views-taxcatalog-block-root {
  padding-bottom: 100px;
  border-bottom: 1px solid #D1D1D1;
}
@media screen and (max-width: 767px) {
  #block-views-taxcatalog-block-root {
    padding-bottom: 50px;
  }
}
#block-views-taxcatalog-block-root .view-content {
  gap: 30px;
}
@media screen and (max-width: 767px) {
  #block-views-taxcatalog-block-root .view-content {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
    row-gap: 20px;
  }
}
@media screen and (max-width: 575px) {
  #block-views-taxcatalog-block-root .view-content {
    grid-template-columns: repeat(1, 1fr);
  }
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term {
  gap: 10px;
  background-color: transparent;
  box-shadow: none;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .field-name-field-particon {
  border-radius: 16px;
  background: #F3F3F5;
  overflow: hidden;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .field-name-field-particon a img {
  transition: transform 0.5s linear;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .field-name-field-particon a img:hover {
  transform: scale(1.3);
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .group-content {
  border-radius: 16px;
  background: #F3F3F5;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .group-content .field-name-teaser-title-term h3 {
  text-align: center;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term .group-content .field-name-teaser-title-term h3 a {
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
  text-decoration-line: underline;
}
#block-views-taxcatalog-block-root .view-content .views-row .taxonomy-term::after {
  display: none;
}
